View Issue Details

IDProjectCategoryView StatusLast Update
0003877GNUnetpeerstorepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003877: test_peerstore_api_sync fails non-deterministically
DescriptionThis is from 'make check', sadly not much more is reported.
I've seen this in buildbots, rarely myself and t3sserakt reported it on help-gnunet.
TagsNo tags attached.

Activities

Christian Grothoff

2015-07-06 18:46

manager   ~0009395

Fixed today.

Issue History

Date Modified Username Field Change
2015-07-01 00:43 Christian Grothoff New Issue
2015-07-01 00:43 Christian Grothoff Status new => assigned
2015-07-01 00:43 Christian Grothoff Assigned To => otarabai
2015-07-06 18:46 Christian Grothoff Note Added: 0009395
2015-07-06 18:46 Christian Grothoff Status assigned => resolved
2015-07-06 18:46 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-07-06 18:46 Christian Grothoff Resolution open => fixed
2015-07-06 18:46 Christian Grothoff Assigned To otarabai => Christian Grothoff
2015-07-06 18:46 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed